
PAMInspection - CR #662

INS041 اضافه سكن

08/09/2018 12:48 AM - Abdelhalim Abu Qamar

Status: Fixed Start date: 08/09/2018

Priority: High Due date: 08/09/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: inspection CR Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

kinddly update the [INS041 اضافه سكن] based on the attachments :

1 add a new button

2 the new button shows dialogue attacment  [INS041_NEW_DIALOG.jpg] اضافة عمارة

3 update labels, hide columns as attacment  [new_layout_main_page.jpg]

4 update old dialogue based attacment  [popup_dialogue_1.jpg]

History

#1 - 08/09/2018 08:00 AM - Safiya Abu musalem

- Status changed from Open to In Progress

#2 - 08/09/2018 12:54 PM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhalim Abu Qamar

kindly check it once they deploy for test

Files

INS041_NEW_DIALOG.jpg 91.9 KB 08/08/2018 Abdelhalim Abu Qamar

new_layout_main_page.jpg 104 KB 08/08/2018 Abdelhalim Abu Qamar

popup_dialogue_1.jpg 68.7 KB 08/08/2018 Abdelhalim Abu Qamar
